[OutSystems UI Web] Error Upgrading from 1.7.10 to 1.8.2

Forge Component
(45)
Published on 14 Feb (6 days ago) by OutSystems R&D
45 votes
Published on 14 Feb (6 days ago) by OutSystems R&D

cannot upgrade outsystemui web from 1.7.10 to 1.8.2


Hello,

OutSystems UI Web 1.7.10 was discontinued due to an unintended breaking change.

Although the error you are facing seems odd (I'll try to understand why is it happening), can you try to delete the application and then install the new version from the Forge?

My regards